/* Colors Reset
----------------------------------------------------------------------------- */

#header {
	background: #395303;
}

#header .genesis-nav-menu a {
	border-left: 1px solid #395303;
	border-right: 1px solid #395303;
}

a, .breadcrumb a:hover, #footer a:hover, #cancel-comment-reply-link:hover, .red, #top-nav .social-icons a:hover, .post-info a:hover, #top-nav .member-button a, #top-nav .genesis-nav-menu a:hover, #header .genesis-nav-menu li li a:hover, .sidebar ul li a:hover, .sidebar .widget_mycb-menu-widget ul li a:hover, .sidebar .mycb-contextual-links ul li a:hover, .sidebar #menu-ts-modules .current-lesson-ancestor a, .sidebar #menu-ts-modules .current-menu-item a, .sidebar .widget_mycb-menu-widget ul li.current-menu-item a, .sidebar .mycb-contextual-links ul li.current-menu-item a, #content .after-post-cta h3 span {
	color: #395303;
}

button, input[type="button"], input[type="submit"], .content .premise-checkout-wrap .input-submit, .btn, .btn-primary-big, .btn-primary-medium, .btn-primary-small {
    background-color: #395303;
}

/* Images
----------------------------------------------------------------------------- */

.header-image #title a {
	height: 72px;
	width: 500px;
	margin-top: 0;
}

.entry-content .entry-image {
	margin: 1.5rem 0 2.5rem 0;
	max-width: 100%;
	float: none;
}

/* Menus
----------------------------------------------------------------------------- */

.genesis-nav-menu .sub-menu {
	z-index: 299;
}

/* Optin
----------------------------------------------------------------------------- */

.rfu-video-optin {
    height: 433px;
    max-width: 100%;
    float: left;
    margin-bottom: 35px;
}

.rfu-video-optin.video {
    width: 770px;
    background: #e4e4e4;
    color: #000;
}

.rfu-video-optin.optin {
    width: 382px;
    padding: 30px;
    background: #395303;
    color: #fff;
}

.rfu-video-optin h2,
.rfu-video-optin h3 {
    color: #fff;
    margin: 0;
    text-align: center;
}

.rfu-video-optin h2 {
    font-weight: bold;
}

.rfu-video-optin p {
    font-size: 1.2rem;
    margin: 1.5rem 0;
}

.rfu-video-optin input[type="submit"] {
    width: 100%;
    margin: 0 auto;
    background: #fcba20;
    font-size: 1.5rem;
    letter-spacing: -1px;
}

/* Responsive
------------------------------------------------------------------------------*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo.png) no-repeat left;
		background-size: 100%;
	}

}

@media all and (max-width: 768px) {
    .rfu-video-optin.video,
    .rfu-video-optin.optin {
        width: 100%;
    }
    
    .header-image #title a {
    	max-width: 100%;
    	display: block;
    	margin: 10px auto;
    }
}